<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="DatumLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 75</value>
  </data>
  <data name="DatumLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>50, 13</value>
  </data>
  <data name="DatumLabel.Text" xml:space="preserve">
    <value>Дата от:</value>
  </data>
  <data name="Label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>29, 13</value>
  </data>
  <data name="Label11.Text" xml:space="preserve">
    <value>Тип:</value>
  </data>
  <data name="ButtonOeffne.Location" type="System.Drawing.Point, System.Drawing">
    <value>2, 465</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="ButtonOeffne.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>2, 2, 2, 2</value>
  </data>
  <data name="ButtonOeffne.Size" type="System.Drawing.Size, System.Drawing">
    <value>234, 37</value>
  </data>
  <data name="ButtonOeffne.Text" xml:space="preserve">
    <value>&amp;Препратка</value>
  </data>
  <data name="FilterButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 425</value>
  </data>
  <data name="FilterButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>238, 38</value>
  </data>
  <data name="FilterButton.Text" xml:space="preserve">
    <value>Търси</value>
  </data>
  <data name="ArtikelKategorieComboBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 353</value>
  </data>
  <data name="Label12.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 25</value>
  </data>
  <data name="Label12.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 13</value>
  </data>
  <data name="Label12.Text" xml:space="preserve">
    <value>Номер:</value>
  </data>
  <data name="NotizTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 378</value>
  </data>
  <data name="Label16.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 350</value>
  </data>
  <data name="Label16.Size" type="System.Drawing.Size, System.Drawing">
    <value>63, 13</value>
  </data>
  <data name="Label16.Text" xml:space="preserve">
    <value>Категория:</value>
  </data>
  <data name="NummerTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 28</value>
  </data>
  <data name="StatusLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 50</value>
  </data>
  <data name="StatusLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 13</value>
  </data>
  <data name="StatusLabel.Text" xml:space="preserve">
    <value>Статус:</value>
  </data>
  <data name="StatusComboBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 53</value>
  </data>
  <data name="DatumVon.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 78</value>
  </data>
  <data name="Label13.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 150</value>
  </data>
  <data name="Label13.Size" type="System.Drawing.Size, System.Drawing">
    <value>47, 13</value>
  </data>
  <data name="Label13.Text" xml:space="preserve">
    <value>Оборот:</value>
  </data>
  <data name="Label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 275</value>
  </data>
  <data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>55, 13</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>пощ. код:</value>
  </data>
  <data name="PreislisteComboBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 328</value>
  </data>
  <data name="Label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 100</value>
  </data>
  <data name="Label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>51, 13</value>
  </data>
  <data name="Label10.Text" xml:space="preserve">
    <value>Дата до:</value>
  </data>
  <data name="DatumUntil.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 103</value>
  </data>
  <data name="Label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 325</value>
  </data>
  <data name="Label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>48, 25</value>
  </data>
  <data name="Label4.Text" xml:space="preserve">
    <value>Ценова листа:</value>
  </data>
  <data name="AdressenControl1.Location" type="System.Drawing.Point, System.Drawing">
    <value>85, 202</value>
  </data>
  <data name="AdressenControl1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>2, 2, 2, 2</value>
  </data>
  <data name="AdressenControl1.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 21</value>
  </data>
  <data name="LandComboBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 253</value>
  </data>
  <data name="KundengruppeComboBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 303</value>
  </data>
  <data name="LieferantComboBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 228</value>
  </data>
  <data name="Label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 250</value>
  </data>
  <data name="Label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>46, 13</value>
  </data>
  <data name="Label5.Text" xml:space="preserve">
    <value>Страна:</value>
  </data>
  <data name="Label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 300</value>
  </data>
  <data name="Label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>77, 13</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>Клиент група:</value>
  </data>
  <data name="Label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 125</value>
  </data>
  <data name="Label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>52, 13</value>
  </data>
  <data name="Label6.Text" xml:space="preserve">
    <value>Продукт:</value>
  </data>
  <data name="Label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 225</value>
  </data>
  <data name="Label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>65, 13</value>
  </data>
  <data name="Label7.Text" xml:space="preserve">
    <value>Доставчик:</value>
  </data>
  <data name="ArtikelControl1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left</value>
  </data>
  <data name="ArtikelControl1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="ArtikelControl1.Location" type="System.Drawing.Point, System.Drawing">
    <value>85, 127</value>
  </data>
  <data name="ArtikelControl1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>2, 2, 2, 2</value>
  </data>
  <data name="ArtikelControl1.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 21</value>
  </data>
  <data name="Label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 200</value>
  </data>
  <data name="Label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>46, 13</value>
  </data>
  <data name="Label9.Text" xml:space="preserve">
    <value>Клиент:</value>
  </data>
  <data name="Label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 175</value>
  </data>
  <data name="Label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>70, 13</value>
  </data>
  <data name="Label8.Text" xml:space="preserve">
    <value>Обслужващ:</value>
  </data>
  <data name="MitarbeiterComboBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>85, 177</value>
  </data>
  <data name="MitarbeiterComboBox.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>2, 2, 2, 2</value>
  </data>
  <data name="MitarbeiterComboBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 21</value>
  </data>
  <data name="TableLayoutPanel2.Location" type="System.Drawing.Point, System.Drawing">
    <value>83, 150</value>
  </data>
  <data name="TableLayoutPanel2.Size" type="System.Drawing.Size, System.Drawing">
    <value>155, 25</value>
  </data>
  <data name="Label15.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 375</value>
  </data>
  <data name="Label15.Size" type="System.Drawing.Size, System.Drawing">
    <value>55, 13</value>
  </data>
  <data name="Label15.Text" xml:space="preserve">
    <value>Бележка:</value>
  </data>
  <data name="TableLayoutPanel3.Location" type="System.Drawing.Point, System.Drawing">
    <value>83, 275</value>
  </data>
  <data name="TableLayoutPanel3.Size" type="System.Drawing.Size, System.Drawing">
    <value>155, 25</value>
  </data>
  <data name="BezahltCheckBox.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="BezahltCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>73, 19</value>
  </data>
  <data name="BezahltCheckBox.Text" xml:space="preserve">
    <value>платено</value>
  </data>
  <data name="AusgedrucktCheckBox.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="AusgedrucktCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>73, 19</value>
  </data>
  <data name="AusgedrucktCheckBox.Text" xml:space="preserve">
    <value>разпеч.</value>
  </data>
  <data name="AbgeschlossenCheckBox.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="AbgeschlossenCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 19</value>
  </data>
  <data name="AbgeschlossenCheckBox.Text" xml:space="preserve">
    <value>прикл.</value>
  </data>
  <data name="TableLayoutPanel4.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 400</value>
  </data>
  <data name="TableLayoutPanel4.Size" type="System.Drawing.Size, System.Drawing">
    <value>238, 25</value>
  </data>
  <data name="TableLayoutPanel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="TableLayoutPanel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>238, 504</value>
  </data>
  <data name="ÖffneAlsBarvorgangToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>181, 22</value>
  </data>
  <data name="ÖffneAlsBarvorgangToolStripMenuItem.Text" xml:space="preserve">
    <value>в &amp;Касов апарат</value>
  </data>
  <data name="ÖffneAlsEasyKassaToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>181, 22</value>
  </data>
  <data name="ÖffneAlsEasyKassaToolStripMenuItem.Text" xml:space="preserve">
    <value>в Касов апарат &amp;Easy</value>
  </data>
  <data name="ÖffneAlsVorgangToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>181, 22</value>
  </data>
  <data name="ÖffneAlsVorgangToolStripMenuItem.Text" xml:space="preserve">
    <value>в &amp;Процес</value>
  </data>
  <data name="ListeToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 20</value>
  </data>
  <data name="ListeToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Препратка</value>
  </data>
  <data name="MenuStrip1.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 2, 0, 2</value>
  </data>
  <data name="NummerDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Номер</value>
  </data>
  <data name="TypDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Тип</value>
  </data>
  <data name="KundNrDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Клиент нр.</value>
  </data>
  <data name="DatumDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Дата</value>
  </data>
  <data name="Land.HeaderText" xml:space="preserve">
    <value>Страна</value>
  </data>
  <data name="FirmaDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Фирма</value>
  </data>
  <data name="NameDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Име</value>
  </data>
  <data name="VornameDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Фамилия</value>
  </data>
  <data name="BezahltDataGridViewCheckBoxColumn.HeaderText" xml:space="preserve">
    <value>платено</value>
  </data>
  <data name="AusgedrucktDataGridViewCheckBoxColumn.HeaderText" xml:space="preserve">
    <value>печат.</value>
  </data>
  <data name="AbgeschlossenDataGridViewCheckBoxColumn.HeaderText" xml:space="preserve">
    <value>прикл.</value>
  </data>
  <data name="StatusDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Статус</value>
  </data>
  <data name="WaehrungDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>валута</value>
  </data>
  <data name="SummeDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Сума</value>
  </data>
  <data name="SummeMWSTDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>ДДС</value>
  </data>
  <data name="SummeBruttoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Бруто</value>
  </data>
  <data name="ZahlungsbedingungDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>плат. условия</value>
  </data>
  <data name="TransportMethodeDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>транспорт</value>
  </data>
  <data name="ZahlungsMethodeDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>вид плащане</value>
  </data>
  <data name="WoherDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Откъде</value>
  </data>
  <data name="WohinDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Накъде</value>
  </data>
  <data name="LieferantNrDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>Доставчик</value>
  </data>
  <data name="MitarbeiterNrDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>обслужв.</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="KundNr2DataGridViewTextBoxColumn.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="ErstelltAmDataGridViewTextBoxColumn.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="NotizDataGridViewTextBoxColumn.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="$this.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
</root>